<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="T2_6">
	<!--
	rubric TAG :: CDATA tags essential for HTML formatting.
		br, i, u, b  HTML tags have been used in the text string.
	-->
	<rubric><![CDATA[<b>Label the pictures. Drag the correct word to the box under each picture.</b>]]></rubric>
	<!--
	picturepath TAG, audiopath TAG :: these link to the image folders. a trailing / should be included.
	-->
	<picturepath>data/templates/pics/</picturepath>
	<!--
	word TAG :: the words map directly to images and audio in the folders indicated in the audiopath and imagepath tags above.
	Note that they must map exactly - make sure they are case exact (for Linux server compatibility, and cross platform compatibility).
		CDATA must be used to format the text - i, u, b  HTML tags have been used in the text string.
	-->
	<word><![CDATA[stay home]]></word>
	<word><![CDATA[go to the beach]]></word>
	<word><![CDATA[watch TV]]></word>
	<word><![CDATA[go to the park]]></word>
	<word><![CDATA[play video games]]></word>
	<word><![CDATA[go to the mall]]></word>
</exercise>